body {
	background-color: #333;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-weight: bold;
	height: 24px;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
}
h3 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

a:link {
	text-decoration: none;
	color: #0066CC;
}
a:visited {
	text-decoration: none;
	color: #0066CC;
}
a:active {
	text-decoration: none;
	color: #0066CC;
}
a:hover {
	text-decoration: underline;
	color: #0066CC;
}
.TextMainMenu {
	text-align: right;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Trebuchet MS";
}

.TextMainMenu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.TextMainMenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.TextMainMenu a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.TextMainMenu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.TextFooter {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #FFFFFF;
}

.TextFooter a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.TextFooter a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.TextFooter a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.TextFooter a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.contentBox {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}

#container {
	position:absolute;
	width:910px;
	height:1038px;
	z-index:1;
	background-color: #FFFFFF;
	border: 1pt solid #CCCCCC;
	left: 50%;
	margin-left: -460px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#headerLogo {
	position:absolute;
	width:241px;
	height:64px;
	z-index:1;
	left: 21px;
	top: 22px;
}
#headerMenu {
	position:absolute;
	width:538px;
	height:23px;
	z-index:2;
	left: 349px;
	top: 68px;
	
}


#footer {
	text-align: center;
	position: absolute;
	width:910px;
	height:25px;
	bottom: 0px;
	background-color: #CCCCCC;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
}
p {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
}

.ListMenuHome {
	font-family: "Trebuchet MS";
	color: #CCCCCC;
	background-color: #1F1F1F;
	font-size: 12px;
	overflow: auto;
	scrollbar-track-color:#1F1F1F;
	border: 0px none #1F1F1F;
}
.mainContentWrapper {
}
.headerBkgd {
	background-color: #FFF;
}
.footBkgd {
	background-color: #FFF;
}
.footerBkgdGrey {
	background-color: #CCC;
}
.subTitle {
	font-size: 14px;
	font-weight: bold;
	color: #036;
}
.infoBoxTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.red {
	color: #C00;
}
.bold {
	font-weight: bold;
}
.addthisWrapper {
	position:relative;
	display: block;
	right: -60px;
	bottom: -30px;
	width: 400px;
	height: 20px;
}
.blue1 {
	color: #039;
}
.addthisWrapperBox {
	position: relative;
	right: 0px;
	display: block;
	height: 20px;
	width: 400px;
}




.message {
	background-color : #e3f8e9;
	border : 1px solid #89cf8f;
	padding : 0 20px 0 20px;;
}

.inline-logo {
	width : 16px;
	height : 16px;
	vertical-align : middle;
}
